<SubtitlesTrack>
  <Key time="0.9" value="Maserati has been at the forefront of Italian GT cars for nearly a century. Over the\nyears, Maserati has teamed up with many of the world's biggest companies." />
  <Key time="10.9" value="Their partnership with Ferrari has been especially rewarding, combining Maserati's styling\nwith the performance of Ferrari engines." />
  <Key time="19.0" value="Extreme care is taken when building each Maserati, using as much time as necessary to\nachieve perfection." />
  <Key time="26.3" value="On average, it takes over a month to build and inspect a single car before it leaves the\nfactory floor." />
  <Key time="32.8" value="Maseratis have often been found in the winner's circle. They won back-to-back Indy 500s in\n1939 and 1940, and took home the World Championship in 1957." />
  <Key time="44.3" value="After a tragic accident at Le Mans in 1964, however, Maserati would not be seen on the\nrace track for more than forty years." />
  <Key time="53.0" value="When they did finally return in 2005, Maserati would resume their winning tradition,\ntaking fourteen FIA GT titles in five years." />
  <Key time="60.0" value="" />
</SubtitlesTrack>